org.eclipse.microprofile.rest.client.ext

## Class ResponseExceptionMapperTest

- java.lang.Object
- - org.eclipse.microprofile.rest.client.ext.ResponseExceptionMapperTest

    public class ResponseExceptionMapperTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ResponseExceptionMapperTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testGetPriority()`
`void` `testGetPriorityWithAnnotation()`
`void` `testHandles()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResponseExceptionMapperTest

    public ResponseExceptionMapperTest()

### Method Detail

#### testHandles

    public void testHandles()

#### testGetPriority

    public void testGetPriority()

#### testGetPriorityWithAnnotation

    public void testGetPriorityWithAnnotation()